# frozen_string_literal: true

####################################################
# basic resource schema
####################################################
# pleme :resource_type, :resource_virtual_name do
#   params
# end
####################################################

pleme :environment, :dev do
  app     :lilitu
  infra   resource: :new
  compose version: '3.7',
          services: {
            mongo: { image: 'mongo' },
            graphql: {
              build: {
                dockerfile: '../lilitu/Dockerfile',
                context: '.',
                target: 'graphql'
              }
            }
          }
end
